@media (max-width:900px){
  .x6h62i7g .bmhghgieu{align-items:flex-start;flex-direction:column;padding:14px 0}
  .aemjm2a{justify-content:flex-start}
  .bf7prdg4xuiee,.hxovj9ifc,.l2mt509,.sozu0ur1x4,.cvxo3e1djcolu{grid-template-columns:1fr!important}
  .xex3ay9j62o{display:block!important;transform:none!important}
  .sww3lu2wr6k3wv1 .l2mt509{grid-template-columns:1fr}
  .igck28c h2{font-size:34px}
}
@media (max-width:560px){
  .bmhghgieu{width:min(100% - 24px,1180px)}
  .bf7prdg4xuiee{padding:18px}
  .o4y1mpzg{padding:6px 7px;font-size:13px}
  .yyzdhc7,.xex3ay9j62o,.e5ci96jmbxjjo,.oxai7p7r7u7,.wrcpp2jlkc8,.c603llpr28i9hh{padding:16px}
}
